Bug 223690 - gimp-print: non-failsafe install-info use in scriptlets
Summary: gimp-print: non-failsafe install-info use in scriptlets
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp-print   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch, Reopened
Depends On:
Blocks: 225801
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:38 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 12:52:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (651 bytes, patch)
2007-01-21 20:38 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:38:26 UTC
gimp-print's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:38:31 UTC
Created attachment 146113 [details]
Make install-info use in scriptlets failsafe

Comment 2 Tim Waugh 2007-01-22 17:59:13 UTC
Not shipping gimp-print in F-7.

Comment 3 Ville Skyttä 2007-01-31 19:43:24 UTC
Reopening, was posted for F-7 review in bug 225801

Comment 4 Tim Waugh 2007-03-13 12:52:33 UTC
Closing: not for shipping in F-7.


Note You need to log in before you can comment on or make changes to this bug.